GridStatus: ONLINE
HG_Visitors_Last_30_Days: 0
Local_Users_Last_30_Days: 0
Login_Screen: http://opensim.betatechnologies.info/welcome
Login_URL: http://opensim.betatechnologies.info:8003
Online_Now: 0
Regions: 0
Registered_Users: 27
Single_Regions: 0
Total_Active_Last_30_Days: 0
Total_LandSize: 0
Var_Regions: 0
Website: http://opensim.betatechnologies.info
timestamp: 2026-07-26T23:51:09.529652156+01:00
